
Application: gvSIG desktop - gvSIG add-on requests #3259
New add-on for org.gvsig.dwg
03/10/2015 05:29 PM - Francisco Díaz Carsí

Status: Closed Start date: 03/10/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Formats: DWG file format support (org.gvsig.dwg.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description
#
    1. gvSIG-desktop-2.2.0-org.gvsig.dwg.app.mainplugin-2.0.18-2086-testing-all-all-j1_7#

https://devel.gvsig.org/download/projects/gvsig-dwg/pool/org.gvsig.dwg.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.dwg.app.main
lugin-2.0.18-2086-testing-all-all-j1_7.gvspki#

History
#1 - 04/02/2015 06:23 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:32 AM - Álvaro Anguix
- Status changed from Fixed to Closed
